package com.pcloud.book.group.enums;

/**
 * @author lily
 * @date 2019/1/29 11:33
 */
public enum UpdateStatusEnum {

    /**
     * 成功，可更新
     */
    SUCCESS(0),

    /**
     * 更新中
     */
    ON(1),

    /**
     * 失败
     */
    FIAL(2),

    /**
     * 前一天更新中状态未处理的
     */
    ERROR_WAIT(3);
    /**
     * 值
     */
    public final Integer value;

    UpdateStatusEnum(Integer value) {
        this.value = value;
    }
}
